| Kea 3.0.2-git

redact_config.cc File Reference
`#include <config.h>`
`#include <process/redact_config.h>`
`#include <boost/algorithm/string.hpp>`
Include dependency graph for redact_config.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::process

## Functions
ConstElementPtr | isc::process::redactConfig (isc::data::ConstElementPtr const &element, std::list< std::string > const &json_path={"*"}, std::string obscure="*****")
| Redact a configuration.